Subject: Re: Olfa P cutter article
From: "Steve Bamford ARC" <[email-masked]>
To: "chris" <[email-masked]>
Date: Mon, 28 Jul 2003 13:49:57 -0700

Hi Chris,
Thanks for sending in your Olfa P cutter article.  I'll e-mail you when it
goes on ARC in 3 to 4 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "chris" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Sunday, July 27, 2003 12:27 AM
Subject: Olfa P cutter article

> Hi Steve
>
> Here is a quick article on the changes I did to make the Olfa P-cutter
> more user friendly.  I mentioned this in a thread recently and you said
> you would not mind an article, so here it is. I sent big pictures as I
> figured it would be quicker  for you to adjust.
>
> Cheers
> Chris
>